body { margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-weight:400; font-size:14px; }
body,html { width: 100%; height: 100%;}
* { margin:0; padding:0; outline: none; }
a { color:#333333; text-decoration: none; }
a:hover, a:focus { color:#4b7f06; text-decoration: none; }
a.active { color:#333333;}
.clear { clear: both;}
p { color:#333333; font-weight:400; font-size:14px; line-height:22px; }
.main-outer-container { overflow: hidden;}
div, img, p, h2, h3, h4, h5, h6, i {/*transition: all 0.4s ease-in-out 0s;*/ }
h1,h2,h3,h4,h5,h6 { font-family: 'Open Sans', sans-serif; }
/*---HEADER START---*/
.top_header { padding:0; margin:0; }
.top_header .navbar-default { background: #f1ff5b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #f1ff5b 0%, #8cc63f 70%, #8cc63f 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #f1ff5b 0%,#8cc63f 70%,#8cc63f 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #f1ff5b 0%,#8cc63f 70%,#8cc63f 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ff5b', endColorstr='#8cc63f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ border-color: transparent; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25); }
.top_header .navbar { margin-bottom:0;  }
.top_header .navbar-brand { width:200px; height: auto;  }
.top_header .navbar-right { padding-top:0; }
.top_header .navbar-nav > li > a { padding:25px 18px; }
.top_header .navbar-default .navbar-nav > li > a { font-family: 'Open Sans', sans-serif; font-size:15px; color:#000000; text-decoration: none; text-transform: uppercase; font-weight:700;    }
.top_header .navbar-default .navbar-nav > li > a:hover { color:#fff; }
.top_header .navbar-default .navbar-nav > li > a.active { color:#fff; }
.top_header .navbar-default .navbar-nav > .open > a,
.top_header .navbar-default .navbar-nav > .open > a:focus,
.top_header .navbar-default .navbar-nav > .open > a:hover { background-color: transparent; color:#000000;  }
.top_header .glyphicon { top:0; font-weight:300; font-size:11px; }
.top_header .dropdown-menu { width:230px; box-shadow: none; padding:5px 0; }
.top_header .navbar-nav > li > .dropdown-menu { background-color:#8cc63f; border-radius:0; border:none; }
.top_header .dropdown-menu > li > a {padding:9px 15px; font-family: 'Open Sans', sans-serif; font-size:14px; text-transform: uppercase; font-weight:600; color:#000000;   }
.top_header .dropdown-menu > li > a:focus, .top_header .dropdown-menu > li > a:hover { background-color:#8cc63f; color:#fff;  }

.main-header-img { width:100%; padding:0; margin:70px 0 0 0; }
.main-header-img img { width:100%; }

.our_vision, .property_specifics, .contain_box, .sign_the_petition, .stay_informed { margin:0; padding:90px 0; }
.sign_the_petition { background-color:#f7f7f7; margin:0; padding:20px 0 90px 0; }
.stay_informed {background: #f1ff5b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #f1ff5b 0%, #8cc63f 70%, #8cc63f 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #f1ff5b 0%,#8cc63f 70%,#8cc63f 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #f1ff5b 0%,#8cc63f 70%,#8cc63f 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ff5b', endColorstr='#8cc63f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.our_vision h2, .property_specifics h2, .sign_the_petition h2, .stay_informed h2 { margin:0 0 60px 0; padding:0; font-family: 'Open Sans', sans-serif; font-size:44px; color:#000000; text-decoration: none; font-weight:300; text-align: center; }
.our_vision span, .property_specifics span, .sign_the_petition span, .stay_informed span { font-weight:700; }
.stay_informed h2 { color:#000; }
.our_vision_img { margin:0; padding:0; position:relative; }
.our_vision_img img { width:100%; }
.our_vision_img::after { border: 1px solid rgba(255, 255, 255, 0.5); bottom: 0; content: "";  height: auto; left: 0; margin: 10px; position: absolute; right: 0; top: 0; width: auto; z-index: 99;}
.our_vision-text { }
.our_vision-text p { font-family: 'Open Sans', sans-serif; font-size:24px !important; color:#000000; line-height:35px !important; }

.our_vision_list { margin:0 0 0 25px; padding:0; }
.our_vision_list ul { margin:0; padding:0; list-style: none; }
.our_vision_list ul li { margin:0 0 35px 0; padding:0;  }
.our_vision_list ul li .fa-check { float: left; font-size:16px; color:#8cc63f; margin-top:7px; margin-right:10px; }
.our_vision_list ul li p { overflow: hidden; margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size:20px; color:#333333; text-decoration: none; font-weight:600; line-height:30px;   }
/*---buttons start---*/
.our_vision_list .btn-readmore { margin:0 0 0 25px; background-color:#033058; border: none; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;  text-transform:uppercase; font-size:14px;  color:#fff;  font-weight:400; padding:10px 15px; min-width:140px; }
.our_vision_list .btn-readmore .fa-angle-right { font-size:16px; color:#fff;  margin-left:2px;}
.our_vision_list .btn-readmore:hover, .our_vision_list .btn-readmore:focus, .our_vision_list .btn-readmore:active { box-shadow: none; border: none; background-color:#084072; }

.form_box .sign_up { margin:0; height:50px; background-color:#033058; border: none; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;  text-transform:uppercase; font-size:20px;  color:#fff;  font-weight:700; padding:10px 15px; }
.form_box .sign_up .fa-angle-right { font-size:20px; color:#fff;  margin-left:2px;}
.form_box .sign_up:hover, .form_box .sign_up:active { box-shadow:none; border: none; background-color:#084072; color:#fff;  }
/*---buttons End---*/

.property_specifics { /*background: url(../images/property_specifics_bg.png) no-repeat center center / cover;*/  margin:0; padding: 90px 0 46px 0;
background-color:#f7f7f7; /* Old browsers */
/*background: -moz-linear-gradient(-45deg, #f1ff5b 0%, #8cc63f 70%, #8cc63f 97%);
background: -webkit-linear-gradient(-45deg, #f1ff5b 0%,#8cc63f 70%,#8cc63f 97%);
background: linear-gradient(135deg, #f1ff5b 0%,#8cc63f 70%,#8cc63f 97%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ff5b', endColorstr='#8cc63f',GradientType=1 ); */

 }
.property_specifics h2 { color:#000;  }
.property_specifics .gallery_box { margin:0 0 50px 0; }
.property_specifics .gallery { margin:0 0 12px 0; padding:0; border: solid 3px #fff; box-shadow: 0 0 6px 0 #999; }
.property_specifics .gallery:hover {;  box-shadow: 0 0 6px 0 #8cc63f;}
.property_specifics .gallery img { width:100%; }
.property_specifics a {  font-family: 'Open Sans', sans-serif; font-size:15px; color:#000; text-decoration: none; font-weight:700; }

.contain_bg { background-color:#f7f7f7;}
.contain_box p {  font-family: 'Open Sans', sans-serif; font-size:18px; color:#000000; font-weight:400; margin:0 0 30px 0; line-height:24px; }
.contain_box h2 {  font-family: 'Open Sans', sans-serif; font-size:16px; color:#000000; font-weight:700; margin:0 0 26px 0; }
.contain { margin:0; padding:0; }
.contain ul { margin:0; padding:0; list-style: none; }
.contain ul li { margin:0 0 8px 0; padding:0;  }
.contain ul li .fa-check { float: left; font-size:16px; color:#8cc63f; margin-top:7px; margin-right:10px; }
.contain ul li p { overflow: hidden; margin:0 0 20px 0; padding:0; font-family: 'Open Sans', sans-serif; font-size:16px; color:#333333; text-decoration: none; font-weight:400; line-height:24px;   }
.contain ul li span { color:#4b7f06; font-weight:700; }
.contain ul li p span { display: block; clear: both; color:#333333; font-weight: normal; margin:10px 0 0px 0; }
.contain ul li p span a { color:#4b7f06; font-weight:700; }

.frame_box { margin:0 auto; padding:0;}

.form_box {  margin:0 auto; padding:0;}
.form_box .form-group { margin-bottom:20px;}
.form_box .form-control { margin:0; padding:8px 10px; border: none; height:50px; box-shadow: none; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; font-family: 'Open Sans', sans-serif; font-size:16px; color:#404040; font-weight:400;  }
/*.form_box .form-group input { font-size:16px; color:#404040; font-weight:400;  }*/
.form_box .form-group input::-moz-placeholder { font-size:16px; color:#404040; font-weight:400;  }

.footer_wrapper { margin:0; padding:40px 0; }
.footer_wrapper h2 { font-family: 'Open Sans', sans-serif; font-size:18px; color:#333333; font-weight:700; margin:0 0 15px 0; padding:0; padding:0; }
.footer_wrapper hr { border-top: solid 1px #cccccc; }
.footer_wrapper p { font-family: 'Open Sans', sans-serif; font-size:16px; color:#333333; font-weight:400; margin:0 0 8px 0; padding:0; text-align: left;  }
.footer_wrapper a { font-family: 'Open Sans', sans-serif; font-size:16px; color:#4b7f06; font-weight:400; margin:0; padding:0;  }
.footer { margin:0; padding:0; }
.footer ul { list-style: none; margin:0; padding:0; }
.footer ul li { display: inline-block; margin:0 0 0 10px; padding:0; color:#333333; }
.footer ul li a {  font-family: 'Open Sans', sans-serif; font-size:14px; color:#333333; font-weight:400; margin:0 10px 0 0; padding:0; }
.footer ul li a:hover { color:#4b7f06; }
.footer ul li a.active { color:#4b7f06; }
.footer p { font-family: 'Open Sans', sans-serif; font-size:14px; color:#333333; font-weight:400; margin:5px 0; padding:0;  }
.footer a { font-family: 'Open Sans', sans-serif; font-size:14px; color:#4b7f06; font-weight:400; margin:0; padding:0;  }
.footer .fa-facebook, .footer .fa-twitter { font-size:24px; color:#333; margin:20px 12px; padding:0; }
.footer i:hover, .footer i:hover { color:#4b7f06; }

.footer_wrapper .property-specifics-link { margin:0; padding:0; }
.footer_wrapper .property-specifics-link h2 { font-family: 'Open Sans', sans-serif; font-size:18px; color:#333333; font-weight:700; margin:0 0 15px 0; padding:0; padding:0; }
.footer_wrapper .property-specifics-link ul { list-style: none; margin:0; padding:0; }
.footer_wrapper .property-specifics-link ul li { display:block; margin:0 0 6px 0; padding:0; }
.footer_wrapper .property-specifics-link ul li a { font-family: 'Open Sans', sans-serif; font-size:16px; color:#333333; font-weight:400; margin:0 10px 0 0; padding:0; padding:0; white-space: pre-line; }
.footer_wrapper .property-specifics-link ul li a:hover { color:#4b7f06; }

.footer-logo-left { margin-right:20px; padding:0; float: left; text-align: left !important; }
.copyright { }
.copyright p { text-align: center !important; }


.innerpage-title { background-color:#eeeeee; margin-top:70px; padding:25px 15px;}
.innerpage-title h2 { margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size:44px; color:#000000; text-decoration: none; font-weight:300; text-align: center; }
.innerpage-title h2 span { font-weight:700; }
.inner-page-content p { font-size:18px; line-height:28px; margin:0 0 30px 0;}
.bio-content h4 { font-weight:700; margin:0; padding-bottom:10px;}
.bio-content a { color:#4b7f06;}
.sep-brd { border-bottom: solid 1px #ddd; margin-top:30px; margin-bottom:30px;}
.envisioned-architectural-title {  }
.envisioned-architectural-title p { margin-top:10px; font-family: 'Open Sans', sans-serif; font-size:18px !important; color:#333333; text-decoration: none; font-weight:700; text-align: center; }



.contact-form-left .form-control {  margin:0; padding:8px 10px; border: solid 1px #aaa; height:50px; box-shadow: none; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; font-family: 'Open Sans', sans-serif; font-size:16px; color:#404040; font-weight:400;}
.contact-form-left textarea.form-control { height:180px;}
.contact-form-left .sign_up { margin:0; height:50px; background-color:#033058; border: none; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;  text-transform:uppercase; font-size:20px;  color:#fff;  font-weight:700; padding:10px 15px; }
.contact-form-left .sign_up .fa-angle-right { font-size:20px; color:#fff;  margin-left:2px;}
.contact-form-left  .sign_up:hover, .form_box .sign_up:active { box-shadow:none; border: none; background-color:#084072; color:#fff;  }
.current-site-plans h3 { margin:0; padding:0 0 30px 0; font-family: 'Open Sans', sans-serif; font-size:36px; color:#000000; text-decoration: none; font-weight:300; text-align: center; }
.current-site-plans h3 span { font-weight:700; }
.current-site-plans h4 {font-size:24px; margin:0; padding:5px 0 50px 0; }
.current-site-plans object { border: solid 1px #666;}

.navbar-brand { padding:0 15px;}
.navbar-brand > img { height:120px; position: absolute; box-shadow:0px 4px 4px -4px #999 }
.logo-right { margin-top:-25px; }
.logo-right > img { height:150px; position: absolute; }

/*---Slider--*/
#owl-demo .item img{
    display: block;
    height: auto;
}
.owl-nav {
  display: block!important;
}
.owl-nav {
	position:absolute;
	width:100%;
	top:50%;
	margin:-20px 0 0 0;
	height:1px;
}

.owl-prev {
  width:40px;
  height:40px;
  float:left;
  position: relative;
  left:10px;

}
.owl-next {
  width:40px;
  height:40px;
  float:right;
  position: relative;
  right:10px;
}
.owl-nav [class*="owl-"] {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border: solid 1px #cccccc;
  background-color:#fff;
  color:#333;
  font-size:22px;
  padding-top:7px;

}
.owl-nav [class*="owl-"]:hover {
   background-color:#000;
   border:none;
   color:#fff;
}
.owl-prev i, .owl-next i {
	display:block;
	text-align:center;
}
.item  .featured-box .featured-box-img {
	width:auto!important;	
	margin-left:auto;
	margin-right:auto;
}

#owl-demo { background-color:#f7f7f7;}
.bg-slide-img {
	background-position:center center;
	background-repeat:no-repeat;
	background-size: cover;
	min-height:650px;
}
/*---Slider end--*/


.thin-font { font-weight: 400!important;}
.short-bio h4 > span{ line-height:20px; display:block; padding-top:5px; font-size:16px;}
.short-bio { margin-bottom:50px;}

/** Begin 26 July **/
.contain .looking-for-more-text { font-size:20px; color:#333; margin-top:25px; font-weight:600; text-align: center;  }
.projected-planned-title { font-size:18px; color:#333; margin-bottom:20px; font-weight:700; text-align:left;  }
/** End 26 July **/

.top_header .container { width:auto;}